@charset "utf-8";

/*导航公共css*/
/*隔层条*/
.line_grey {width: 100%; height: 0.4rem; background: #f8f8f8; } 
.mt40{margin-top:0.8rem ;}
.mb40{margin-bottom:0.8rem;}
.blue_color{color:#449cff;}
.bg_y{background-color:#f8f8f7;}
.pos_fixed{position:absolute;bottom:4.5882rem;left:0;width:15.0rem;}
.btn_b{display:block;width:12.8rem;height:1.8rem;line-height:1.8rem;font-size:0.72rem;background-color:#449cff;color:#fff;text-align:center;border-radius:1.0rem;}
.btn_two{float:left;width:5.64rem;height:1.8rem;line-height:1.8rem;font-size:0.72rem;background-color:#449cff;color:#fff;text-align:center;border-radius:1.0rem;}
.btn_bg_color{background-color:#8ac5ff;float:right;}
.btn_center{margin:1.9rem 1rem 0;}
.btn_center_two{margin:1.9rem 1.3rem 1.2rem;overflow:hidden;}
.home_btn{height:0.56rem;background:url(http://image2.ccb.com/cn/mobilev3/v3/images/email.png) no-repeat center center;margin-top:0.68rem;background-size:0.8rem auto;background-position-x:1.25rem;position:relative;}
.home_btn i.mewMsg{display:block;width:0.32rem;height:0.32rem;background:url(http://image4.ccb.com/cn/mobilev3/v3/images/newMassge.png) no-repeat right top;background-size:0.32rem auto;position:absolute;top:-0.1rem;right:0.8rem;}
.list_btn{height:0.6rem;background:url(http://image4.ccb.com/cn/mobilev3/v3/images/list.png) no-repeat center center;margin-top:0.60rem;background-size:0.7rem auto;background-position-x:1.6rem;position:relative;}
.added_login{width:0.64rem;position:absolute;top:0;}
/*个人信息*/
.myseleInfor{overflow:hidden;padding:0.8rem 0.48rem;background:#fff;}
.myseleInfor .picture{float:left;width:2.8rem;height:2.8rem;border-radius:100%;margin-right:0.4rem;}
.myseleInfor .nickName{float:left;width:5.0rem;margin-top:0.48rem;}
.myseleInfor .nickName p{font-size:0.72rem;color:#333;margin-bottom:0.2rem;}
.myseleInfor .nickName .star{display:block;height:0.6rem;background:url(http://image4.ccb.com/cn/mobilev3/v3/images/star.png) no-repeat;background-size:4.42rem 4.2rem;}
.myseleInfor .nickName .star.star6{background-position:0 0;}
.myseleInfor .nickName .star.star5{background-position:0 -0.72rem;}
.myseleInfor .nickName .star.star4{background-position:0 -1.44rem;}
.myseleInfor .nickName .star.star3{background-position:0 -2.16rem;}
.myseleInfor .nickName .star.star2{background-position:0 -2.88rem;}
.myseleInfor .nickName .star.star1{background-position:0 -3.6rem;}
.myseleInfor .integral{width:2.94rem;margin-top:0.72rem;font-size:0.48rem;position:relative;}
.myseleInfor .integral span:first-child{display:block;margin:0.08rem auto;width:2.0rem;height:0.6rem;background:#449cff;border-radius:0.2rem;color:#fff;line-height:0.6rem;text-align:center;}
.myseleInfor .integral span:last-child{display:block;text-align:center;color:#449cff;}
.myseleInfor .integral:after{content:"";position:absolute;top:0.1rem;right:0;width:0.02rem;height:1.22rem;border-right:1px solid #cccccc;}
.myseleInfor .log_in{width:1.8rem;margin-top:0.6rem;padding-top:0.82rem;background:url(http://image4.ccb.com/cn/mobilev3/v3/images/calendar.png) no-repeat top center;background-size:0.8rem auto;font-size:0.48rem;color:#449cff;text-align:center;}
/*我的业务*/
.pro_work h2{padding:0.6rem 0.4rem;font-size:0.64rem;}
.credit_title{background:#fff;position: relative; padding:0.56rem 0.8rem 0; text-align: center;border-bottom:1px solid #eee;}
.credit_title i {display: block; width: 0.32rem; height:2.06rem; top: 0; background: url(http://image3.ccb.com/cn/mobilev3/v3/images/default/right.png) no-repeat center center; position: absolute; right: 0.4rem; background-size:100%; cursor: pointer; }
.credit_title_l{text-align:left;padding:0.6rem;}
.credit_title .icon {display: inline-block; padding-left: 1rem; margin-right: 5px; font-size: 0.64rem; background-repeat: no-repeat; background-position: left center; background-size: 0.64rem auto; } 
.credit_title .charge {background-image: url(http://image3.ccb.com/cn/mobilev3/v3/images/charge.png); } 
.credit_title .manege {background-image: url(http://image3.ccb.com/cn/mobilev3/v3/images/manege.png); } 
.credit_title .netReserve {background-image: url(http://image3.ccb.com/cn/mobilev3/v3/images/netReserve.png); } 
.credit_title .commonPoint {background-image: url(http://image3.ccb.com/cn/mobilev3/v3/images/commonPoint.png); } 
.credit_title:nth-child(3),.credit_title:last-child{border-bottom:0;}
.credit_title:last-child{margin-top:0.4rem;}
/*常见问题*/
.com_search_box{margin:0.6rem;height:1.2rem;position:relative;line-height: 1.1rem;}
.com_search_box input{width: 100%;height: 100%;font-size: 0.56rem;padding:0 0.4rem 0 1.2rem;border:1px solid #ccc;border-radius:4px;}
.search_img{position: absolute;top: 0;left: 0.4rem;height: 100%;width: 0.6rem;background: url(http://image1.ccb.com/cn/mobilev3/v3/images/default/search.png) no-repeat center center;background-size: 100%;}
.com_search_box .search_img img{width:0.56rem;padding-left: 0.4rem;display: inline-block;vertical-align: text-top;}
.common_list{font-size:0.56rem;}
.common_list ul li{margin:0 0.6rem;border-bottom:1px solid #eee;padding:0.6rem 2.0rem 0.6rem 0;color:#333;position:relative;}
.common_list ul li:after{content:"";width: 0.32rem; height:0.62rem; top:50%; background: url(http://image1.ccb.com/cn/mobilev3/v3/images/default/right.png) no-repeat center center; position: absolute; right: 0rem; background-size:100%;margin-top:-0.32rem;}
/*个人信息*/
.personal ul li{overflow:hidden;padding:0;}
.personal .pirture_infor{width:2.4rem;height:2.4rem;}
.personal .pirture_infor img{width:100%;height:100%;object-fit:contain;}
.common_list.personal ul li{padding:0.6rem 1.0rem 0.6rem 0;}
.common_list.personal ul li.line-veitical{line-height:2.4rem;}
.personal ul li span:last-child{color:#999;}
.common_list ul li.mb20_y{padding-left:0.6rem;}
ul li.mb20_y{border-bottom:0.4rem solid #f8f8f7;margin:0;padding-left:0.6rem;padding-right:1.6rem;}
.common_list.personal ul li.mb20_y:after{right:0.6rem;}
/*头像修改*/
.edit_picture{width:100%;height:100%;background:rgba(0,0,0,0.4);position:absolute;bottom:0;left:0;display:none;}
.edit_picture .pos_botoom{position:absolute;bottom:0;left:0.6rem;}
.edit_picture .select_type{background:#fff;border-radius:0.4rem;width:13.8rem;margin:0 auto;}
.edit_picture .select_type span{font-size:0.56rem;display:block;border-bottom:1px solid #eee;text-align:center;padding:0.8rem 0;}
.edit_picture .select_type span:last-child{border-bottom:none;}
.edit_picture .btn_bg_white{background:#fff;width:13.8rem;margin:0.6rem auto 2.1rem;border-radius:0.4rem;color:#666;}
/*修改昵称*/
.personalInf{background:#fff;}
.personalInf li {padding:0.82rem 0rem;margin:0 0.6rem;border-bottom: 1px solid #eee;position: relative;}
.personalInf li p {font-size:0.56rem; width:28%; display: inline-block; word-break: break-all; word-wrap: break-word; }
.personalInf li input[type='text']{display:inline-block;width:70%;font-size:0.56rem;border: none; text-align: left; word-break: break-all; word-wrap: break-word;}
.personalInf li input[type='text'].fujia{width:45%;}
/*附加码*/
.personalInf li .fujia_img{position:absolute;width:2.8rem;height:1.2rem;right:0.6rem;top:0.56rem;}
.personalInf li .fujia_img img{width:100%;height:100%;object-fit:contain;}
.personalInf a.btn_unilt{text-align:center;position:absolute;width:3.2rem;padding:0.3rem 0;color:#fff;border-radius:0.2rem;background:#449cff;right:0.3rem;top:0.56rem; font-size:0.52rem;}
/*修改手机号码*/
.warn_tips{font-size:0.52rem;color:#333;margin:0 0.6rem;margin-top:0.6rem;}
.warn_tips h2{font-weight:normal;margin-bottom:0.1rem;font-size:0.52rem;}
.warn_tips_24{padding:0.6rem;font-size:0.48rem;color:#666;}
/*修改成功页*/
.noRecord{margin-top:4.4rem;}
.mt4{margin-top:4rem;}
.noRecord img{width:3.96rem;margin:0 auto;}
.noRecord  p{font-size:0.8rem;color:#333;text-align:center;margin-top:0.8rem;}
.noRecord  a{display:block;font-size:0.48rem;color:#999;text-align:center;margin-top:0.6rem;text-decoration:underline;}
/*账户认证*/
.activate_card{width:710px;height:5.0rem;background:#449cff; border-radius:0.2rem; margin:0.4rem;position:relative;overflow:hidden;font-size:0.56rem;color:#fff;}
.activate_card .ID_kard{width:100%;height:1.6rem;line-height:1.6rem;padding-left:0.6rem;background-color:#3a85da;position:absolute;bottom:0;left:0;border-radius:0 0 0.2rem 0.2rem ;}
.activate_card .ID_kard span{margin-right:0.2rem;}
.activate_card .activate_logo{float:left;width:1.8rem;height:1.8rem; margin:0.8rem 0.6rem 0;}
.activate_card .activate_logo img{width:100%;height:100%;object-fit:contain;}
.activate_card .kard_infor{float:left;padding:0.96rem 0;width:10.6rem;}
.activate_card .detail_infor{position:relative;}
.activate_card .kard_infor span{display:inline-block;padding-right:0.6rem;}
.activate_card .kard_infor span:first-child:after{content:"";height:0.4rem;width:0.02rem;background-color:#fff;position:absolute;top:0.21rem;left:1.7rem;}
.addAcount{font-size:0.8rem;color:#449cff;padding-left:1.2rem;background:url(http://image2.ccb.com/cn/mobilev3/v3/images/addAccount.png) no-repeat left center;background-size:0.8rem auto;width:4.6rem;margin:1.6rem auto 0.2rem;}
/*消息通知*/
.news_list{padding:0 0.6rem;}
.news_list ul li{padding:0.6rem 0;border-bottom:1px solid #eee;overflow:hidden;}
.news_list ul li .m_fl{width:9.5rem;}
.news_list ul li .m_fl p{font-size:0.56rem;color:#333;margin-bottom:0.4rem;}
.news_list ul li .m_fl span{font-size:0.48rem;color:#999;}
.news_list ul li .m_fr{width:2.8rem;height:2.8rem;}
.news_list ul li.m_fr img{width:100%;height:100%;object-fit:contain;}
.news_list_details{padding:0.6rem;font-size:0.56rem;}
.news_list_details h2{font-size:0.8rem;}
.news_list_details .publishTime{color:#999;font-size:0.48rem;margin:0.6rem 0;}
.news_list_details p{text-indent:1.1rem;margin-bottom:1.2rem;word-wrap: break-word;}
.news_list_details p.eng_emial{text-indent:0rem;margin-bottom:0.4rem;}



